<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $prodtype = $_REQUEST["prodtype"];
    $hide_var = "";

    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' style=''></i></td>";
    Echo "<td><input type='text' name='srno_$ctr' class='srno form-control  form'  value='$mctr'></td>";
    Echo "<td><input type='text' name='barcode_$ctr' class='barcode form-control  form' value='' ></td>";
    Echo "<td>";
    Echo "<input type='text' name='itemname_$ctr' required='true' class='itemname form-control  form' value='' tabindex='-1' readonly required>";
    Echo "</td>";
    echo "<td><input type='number' step='any' name='pcscart_$ctr' class='pcscart  form-control  text-right form' value='$row[pcscart]'></td>";
                                    echo "<td><input type='number' name='cartqty_$ctr' class='cartqty form-control text-right  form' value='$row[cartqty]' ></td>";
    Echo "<td><input type='number' step='any' name='qty_$ctr' class='qty form-control  text-right form' value='0'></td>";
    // Echo "<td><input type='number' step='any' name='cost_$ctr' class='cost rate  form-control text-right  form' value='$row[cost]' ></td>";
    // Echo "<td><input type='number' step='any' name='amount_$ctr' id='amount_$ctr' class='amount form-control text-right  form'  value='$row[amount]' tabindex='-1' readonly></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 